## rust-crossbeam-utils-0.2 0.2.2

=== debian/changelog ===
rust-crossbeam-utils-0.2 (0.2.2-1) unstable; urgency=medium

  * Package crossbeam-utils 0.2.2 from crates.io using debcargo 2.2.6

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sun, 09 Sep 2018 10:20:21 +0200
