=== debian/control ===
Source: rust-crossbeam-utils-0.2
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 8),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cfg-if-0.1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders: Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/crossbeam-utils-0.2]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/crossbeam-utils-0.2
Homepage: https://github.com/crossbeam-rs/crossbeam-utils

Package: librust-crossbeam-utils-0.2-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cfg-if-0.1+default-dev
Provides:
 librust-crossbeam-utils-dev (= ${binary:Version}),
 librust-crossbeam-utils+default-dev (= ${binary:Version}),
 librust-crossbeam-utils+nightly-dev (= ${binary:Version}),
 librust-crossbeam-utils+use-std-dev (= ${binary:Version}),
 librust-crossbeam-utils-0-dev (= ${binary:Version}),
 librust-crossbeam-utils-0+default-dev (= ${binary:Version}),
 librust-crossbeam-utils-0+nightly-dev (= ${binary:Version}),
 librust-crossbeam-utils-0+use-std-dev (= ${binary:Version}),
 librust-crossbeam-utils-0.2+default-dev (= ${binary:Version}),
 librust-crossbeam-utils-0.2+nightly-dev (= ${binary:Version}),
 librust-crossbeam-utils-0.2+use-std-dev (= ${binary:Version}),
 librust-crossbeam-utils-0.2.2-dev (= ${binary:Version}),
 librust-crossbeam-utils-0.2.2+default-dev (= ${binary:Version}),
 librust-crossbeam-utils-0.2.2+nightly-dev (= ${binary:Version}),
 librust-crossbeam-utils-0.2.2+use-std-dev (= ${binary:Version})
Description: Utilities for concurrent programming - Rust source code
 This package contains the source for the Rust crossbeam-utils crate, packaged
 by debcargo for use with cargo and dh-cargo.
